<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Denne OAuth2-kontoen er allerede koblet til en annen Totara-konto';
$string['accountwithemailexists'] = 'En bruker eksisterer allerede på dette nettstedet med dene e-posten. Hvis dette er din konto, logg på ved å angi ditt brukernavn og passord og legg den til som en koblet pålogging via din preferanser-side.';
$string['allowaccountcreation'] = 'Tillatt opprettelse av nye kontoer';
$string['allowaccountcreation_desc'] = 'Aktiver hvis du vil at denne plug-in skal opprette nye OAuth2-kontoer når brukere logger på via OAuth-tjeneste for første gang.';
$string['allowautolinkingexisting'] = 'Tillat automatisk kobling av eksisterende kontoer';
$string['allowautolinkingexisting_desc'] = 'Aktiver hvis du vil tillate automatisk kobling av eksterne OAuth2-kontoer med eksisterende lokale Totara-brukerkontoer via e-postadresser under påloggingsprosessen. For å forhindre at kontoer blir kompromittert anbefales det sterkt å aktivere e-posteierskapbekreftelse i utsteder-innstillinger.';
$string['alreadylinked'] = 'Denne eksterne kontoen er allerede koblet med en brukerkontoo på denne portalen.';
$string['auth_oauth2description'] = 'OAuth 2 standardbasert autentisering';
$string['auth_oauth2settings'] = 'OAuth 2 autentiseringsinnstillinger';
$string['confirmaccountemail'] = 'Hei {$a->fullname},

En forespørsel om at det opprettes en brukerkonto på \'{$a->sitename}\' er mottatt fra din epostadresse.

Gå til denne nettadressen for å bekrefte kontoen:

{$a->link}

Enkelte e-postlesere vil av sikkerhetshensyn gjøre lenken ovenfor uklikkbar. Da må du kopiere adressen og lime den inn i adressefeltet i nettlesseren din.

OBS! Bekreft ved å klikke på denne lenken straks du har fått eposten. Går det for lang tid vil bekreftelsesprosessen automatisk bli annulert og du må begynne på nytt.

Hvis du trenger hjelp, ta kontakt med nettstedets administrator:
{$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: kontobekreftelse';
$string['confirmationinvalid'] = 'Bekreftelseslenken er enten ugyldig eller utgått. Vennligst start prøv å logg inn på nytt for å få tilsendt en ny epost med en gydlig bekreftelseslenke.';
$string['confirmationpending'] = 'Denne brukerkontoen venter på epostbekreftelse';
$string['confirmdeletelinkedlogin'] = 'Vil du slette {$a->issuername} koblet pålogging for bruker {$a->fullname}?';
$string['confirmlinkedloginemail'] = 'Hei {$a->fullname},

En forespørsel om å lenke {$a->issuername} brukerkontoen {$a->linkedemail} til din konto på \'{$a->sitename}\' er mottatt fra din epostadresse.

Gå til denne nettadressen for å bekrefte denne koblingen:

{$a->link}

Enkelte e-postlesere vil av sikkerhetshensyn gjøre lenken ovenfor uklikkbar. Da må du kopiere adressen og lime den inn i adressefeltet i nettlesseren din.

Hvis du trenger hjelp, ta kontakt med nettstedets administrator:
{$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: bekreftelse på kontokobling';
$string['createnewlinkedlogin'] = 'Koble til ny konto ({$a})';
$string['deletelinkedlogin'] = 'Slett koblet pålogging';
$string['emailconfirmlink'] = 'Koble sammen dine kontoer';
$string['emailconfirmlinksent'] = '<p>Det ble funnet en eksisterende, men ulenket konto med denne epostadressen.</p>
<p>Kontoene må lenkes før du kan logge inn.</p>
<p>En epost skal ha blitt sendt til følgende adresse: <b>{$a}</b>.</p>
<p>Den inneholde enkle instruksjoner på hvordan du kan lenke kontoene dine.</p>
<p>Dersom du opplever noen vanskeligheter, vennligst ta kontakt med en portaladministrator.</p>';
$string['emailpasswordchangeinfo'] = 'Hei {$a->firstname}. Noen (antageligvis du) har bedt om et nytt passord for kontoen din på «{$a->sitename}».

Passordet ditt kan imidlertid ikke tilbakestilles fordi du bruker kontoen din på et annet nettsted for å logge inn.

Logg inn som før, ved å bruke koblingen på innloggingssiden. {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Endre passordinformasjon';
$string['info'] = 'Ekstern konto';
$string['issuer'] = 'OAuth 2 tjeneste';
$string['issueremail'] = 'E-post for ekstern utsteder';
$string['issuernologin'] = 'Denne utgiveren kan ikke brukes til innlogging';
$string['issuerusername'] = 'Brukernavn for ekstern utsteder';
$string['linkedlogins'] = 'Koblede kontoer';
$string['linkedloginshelp'] = 'Hjelp med kontokoblinger';
$string['loginerror_authenticationfailed'] = 'Autentiseringsprosessen feilet.';
$string['loginerror_cannotcreateaccounts'] = 'Kunn ikke finne noen konto med din epostadresse.';
$string['loginerror_invaliddomain'] = 'Den epostadressen er ikke tillatt på denne portalen.';
$string['loginerror_nolinking'] = 'OAuth2-kontoer kan ikke kobles til lokale kontoer.';
$string['loginerror_nouserinfo'] = 'Ingen brukerinformasjon ble returnert. OAuth2-tjenesten kan være feilkonfigurert.';
$string['loginerror_userincomplete'] = 'Brukerinformasjonen som ble returnert inneholdt ikke et brukernavn og epostadresse. OAuth2-tjenesten kan være feilkonfigurert.';
$string['noissuersavailable'] = 'Ingen av de konfigurerte OAuth 2 tjenestene tillater deg å koble ulike innloggingsmetoder til samme konto.';
$string['notenabled'] = 'Beklager, OAuth2 autentisering er ikke aktivert';
$string['notloggedindebug'] = 'Innloggingsforsøket feilet. Årsak: {$a}';
$string['oauth2:deletelinkedlogins'] = 'Slett OAuth2-pålogingskoblinger';
$string['oauth2:managelinkedlogins'] = 'Administrer kontokoblinger';
$string['plugindescription'] = 'Denne autentiseringsmodulen viser en liste med konfigurerte identitetstilbydere på innloggingssiden. Ved å velge en identitetstilbyder vil brukere kunne logge inn med informasjonen knyttet til denne OAuth 2 tilbyderen.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'E-poster for OAuth2-utsteder';
$string['userdataitem-issuer-username'] = 'Brukernavn for OAuth2-utsteder';
